Debian Bug report logs - #698269
ITA: atomix -- puzzle game for building molecules out of separate atoms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Wed, 16 Jan 2013 06:12:15 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version atomix/2.14.0-3

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698269; Package wnpp. (Wed, 16 Jan 2013 06:12:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 16 Jan 2013 06:12:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: atomix -- puzzle game for building molecules out of separate atoms
Date: Wed, 16 Jan 2013 06:11:03 +0000
Package: wnpp

Maintainer gpastore@debian.org has stated to retire from Debian, so he won't be
maintaining this package anymore.  I therefor mark this package as orphaned,
so that anyone interested can adopt this package.



Changed Bug title to 'ITA: atomix -- puzzle game for building molecules out of separate atoms' from 'O: atomix -- puzzle game for building molecules out of separate atoms' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 30 Jan 2013 10:03:03 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 30 Jan 2013 10:03:03 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Sat, 02 Feb 2013 18:06:06 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sat, 02 Feb 2013 18:06:06 GMT) Full text and rfc822 format available.

Message #14 received at 698269-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 698269-close@bugs.debian.org
Subject: Bug#698269: fixed in atomix 2.14.0-3
Date: Sat, 02 Feb 2013 18:02:38 +0000
Source: atomix
Source-Version: 2.14.0-3

We believe that the bug you reported is fixed in the latest version of
atomix, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698269@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated atomix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 30 Jan 2013 18:36:28 +0100
Source: atomix
Binary: atomix atomix-data
Architecture: source amd64 all
Version: 2.14.0-3
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 atomix     - puzzle game for building molecules out of separate atoms
 atomix-data - puzzle game for building molecules out of separate atoms -- data
Closes: 698269
Changes: 
 atomix (2.14.0-3) unstable; urgency=low
 .
   * New Maintainer. (Closes: #698269)
   * debian/control:
     - Remove obsolete DM-Upload-Allowed flag.
     - Drop cdbs from Build-Depends.
     - Bump Standards-Version to 3.9.4, no changes required.
     - atomix-binary-package: Remove Replaces: atomix-data (<< 2.13.3). After
       seven years, it is no longer needed.
     - Update package description for atomix-data.
     - Add Suggests: atomix to atomix-data.
     - Add autotools-dev and gnome-common to Build-Depends. The latter is a
       substitution for gettext.
     - Add Homepage field and point to Debian's wiki because the old homepage is
       no longer available.
     - Add Vcs-fields. Atomix will be maintained in a git repository from now
       on.
   * Remove atomix-data.dirs, it is not needed.
   * Update debian/copyright to copyright format 1.0.
   * Refresh the patches. Add keywords to desktop file and rename the patch
     extensions from .diff to .patch.
   * Replace the low resolution icon with the high resolution atomix-logo.
   * debian/rules:
     - Use dh sequencer to simplify debian/rules.
     - Build with --parallel and autotools_dev addon.
     - Enable all hardening build flags.
     - Build with -Wl, --as-needed to avoid unnecessary dependencies.
   * Improve the manpage, add missing OPTIONS, remove discouraged AUTHOR
     section.
   * Install architecture-independent data to /usr/share/games/atomix and
     symlink to it from /usr/share/atomix so that it won't be necessary to
     patch the build system.
Checksums-Sha1: 
 943b5b605d69ee85c84d85ba85eb0bd819daac9e 2063 atomix_2.14.0-3.dsc
 bca844fcd6259cc7460e1ef6e0091a92b36ad544 332485 atomix_2.14.0.orig.tar.gz
 4de4cfea3ce2a1b0580dcae3c98e46c7b6136b37 8299 atomix_2.14.0-3.debian.tar.gz
 8454a81836c68e10b71b19b391a69617eb3204b1 54484 atomix_2.14.0-3_amd64.deb
 7882edd37eb9ec843f4a7238f25b8bbf744c2094 109066 atomix-data_2.14.0-3_all.deb
Checksums-Sha256: 
 d86a989db3450dd3ca0e521e66ec01b58d44f2435ef9975ef8376f58ff9a4ac7 2063 atomix_2.14.0-3.dsc
 9e8874f46bcc96f76269ccd2f8b59c1dfeb2e4ace3580305034bdec1055cb628 332485 atomix_2.14.0.orig.tar.gz
 e3d769db7c50667e7c485d9765a5a2390b77fbda72c721875f2c2f7e6de11738 8299 atomix_2.14.0-3.debian.tar.gz
 8fb7ea3e6e5b95c40f38192ee9ae33850a689c9f773b3be8de7b48cf173f5790 54484 atomix_2.14.0-3_amd64.deb
 9d01bbcb9219581d48a1cf008651d0fe5ff5b77e81c17571aaf61a0c30d84ff4 109066 atomix-data_2.14.0-3_all.deb
Files: 
 ca9e3d589a512094eb4a05fd08f9c506 2063 games optional atomix_2.14.0-3.dsc
 93de05d62c1710096090e537b6f29613 332485 games optional atomix_2.14.0.orig.tar.gz
 67a3c27e0633a7c0c66225182498ce17 8299 games optional atomix_2.14.0-3.debian.tar.gz
 384581038d4a97a0f83657549ef8bc68 54484 games optional atomix_2.14.0-3_amd64.deb
 a625eb5348d6929f9837e4fc54cfe6da 109066 games optional atomix-data_2.14.0-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRDU+bAAoJEHQmOzf1tfkTEDkP/iJU1RRa1fOAcEFUfcjB3lA8
BV18D5QoTfRvlSZ1UqKGdgAzAccmScbrjtvXKcpNP8/EHEPah+R1LN9wI+JwFkop
Wbe/uVmstvzG0OvpSTPvRB1LiCRcqNpeRlBS9/a5BpZzKvXC5XYYRXOQnH0tRLYh
5wMPqrs2WAr3h3GgC79AgFrGNTDOHwe4lIZo0JzNkecIaOUPEv8D31SN2uNMSiTL
1zXbPvhsUnwrKOYNRLS5ONKsW/3TiXu9sGdCt7+QHt5BxdTqmnp8pZ3ipysLHd2U
RWy684Dl0qx9g1flY7dgM0MUzf4Tp9O141CDJLR51AiE2YntMYMS5r9NhERQJu/h
R1baefA7D/CjspI6wbTtLlQuXGj/BfyKXHSP4rVqLnxpyh0/QyQxcD9ceXJoK/u2
3dd8L8kOCV3I+a4b5r8T6RPHQzz9X9WDlH1AI7MKdseeKJHn+TMNXWSgGRwcTvch
0TXcJMq5fwS0xxHGa9bozvay2LzzWdjGix5oTkQXFFI2suqZ/ydTYNWmwoLrz0Ir
0wWGDCagjl6BovDGsX9xuNw/6gUAJ/NY5fqyyAe9jGTN6iwHvA/qAIjQschyF+cY
L8oUhV0/RmlRbZgKpfH3QQ0DvsD4p9eGQsrSnQRsCBQ7KaAaHNXbMScNUrK/DeGP
pUiP3METgLFhVCKrXdq4
=vFV9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 03 Mar 2013 07:27:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:36:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.